<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:background="@color/white"
    android:layout_height="wrap_content">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:textColor="@color/black"
        android:layout_marginTop="25dp"
        android:textStyle="bold"
        android:textSize="18sp"
        android:text="更新ttsId和ttsKey" />

    <LinearLayout
        android:id="@+id/ll_update_tts"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:layout_gravity="center_horizontal"
        android:layout_marginBottom="20dp"
        android:layout_marginEnd="70dp"
        android:layout_marginStart="70dp"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <TextView
                android:layout_width="70dp"
                android:layout_height="wrap_content"
                android:gravity="right"
                android:textColor="@color/black"
                android:text="ttsId："/>
            <EditText
                android:id="@+id/sp_input_tts_id_et"
                android:textSize="14sp"
                android:textColor="@color/black"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"/>
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <TextView
                android:layout_width="70dp"
                android:layout_height="wrap_content"
                android:gravity="right"
                android:textColor="@color/black"
                android:text="ttsKey："/>
            <EditText
                android:id="@+id/sp_input_tts_key_et"
                android:textSize="14sp"
                android:textColor="@color/black"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"/>
        </LinearLayout>

        <Button
            android:id="@+id/sp_update_tts"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textColor="@color/black"
            android:text="确定"/>

    </LinearLayout>


</LinearLayout>